# XPath2Result.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`
`#include <xercesc/dom/DOMTypeInfo.hpp>`
`#include <xercesc/dom/DOMException.hpp>`
`#include <xercesc/dom/DOMXPathException.hpp>`

Include dependency graph for XPath2Result.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XPath2Result
| The XPathResult2 interface represents the result of the evaluation of an XPath 2.0 expression within the context of a particular node. More...